Bug 1457276

Summary: module-build-service-1.3.23 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: module-build-serviceAssignee: Ralph Bean <rbean>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: fvalder, jkaluza, rbean
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: module-build-service-1.3.24-3.fc26 module-build-service-1.3.24-3.fc25 module-build-service-1.3.24-3.el7 Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2017-07-23 03:54:55 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:
Attachments:
Description Flags
[patch] Update to 1.3.23 (#1457276) none

Description Upstream Release Monitoring 2017-05-31 12:51:34 UTC
Latest upstream release: 1.3.23
Current version/release in rawhide: 1.3.22-3.fc27
URL: https://pagure.io/fm-orchestrator

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/12813/

Comment 1 Upstream Release Monitoring 2017-05-31 12:51:47 UTC
Created attachment 1283772 [details]
[patch] Update to 1.3.23 (#1457276)

Comment 2 Upstream Release Monitoring 2017-05-31 12:54:45 UTC
hotness's scratch build of module-build-service-1.3.23-1.el7.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=19792648

Comment 3 Upstream Release Monitoring 2017-06-06 15:00:54 UTC
jkaluza's module-build-service-1.3.23-5.fc27 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=904464

Comment 4 Fedora Update System 2017-06-27 14:40:43 UTC
module-build-service-1.3.24-2.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9b7a1e97b

Comment 5 Fedora Update System 2017-06-27 14:41:00 UTC
module-build-service-1.3.24-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c530423d18

Comment 6 Fedora Update System 2017-06-27 17:27:38 UTC
module-build-service-1.3.24-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c530423d18

Comment 7 Fedora Update System 2017-06-27 20:27:34 UTC
module-build-service-1.3.24-2.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c9b7a1e97b

Comment 8 Fedora Update System 2017-06-28 01:18:18 UTC
module-build-service-1.3.24-2.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-e034ba3de8

Comment 9 Fedora Update System 2017-07-11 19:58:19 UTC
module-build-service-1.3.24-3.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2017-13d3aa895f

Comment 10 Fedora Update System 2017-07-12 16:24:20 UTC
module-build-service-1.3.24-3.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-b5cc34d02b

Comment 11 Fedora Update System 2017-07-12 18:22:04 UTC
module-build-service-1.3.24-3.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-13d3aa895f

Comment 12 Fedora Update System 2017-07-13 01:50:29 UTC
module-build-service-1.3.24-3.el7 has been pushed to the Fedora EPEL 7 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2017-c52f1125fb

Comment 13 Fedora Update System 2017-07-23 03:54:55 UTC
module-build-service-1.3.24-3.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.

Comment 14 Fedora Update System 2017-07-23 22:53:59 UTC
module-build-service-1.3.24-3.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 15 Fedora Update System 2017-07-28 02:50:03 UTC
module-build-service-1.3.24-3.el7 has been pushed to the Fedora EPEL 7 stable repository. If problems still persist, please make note of it in this bug report.